var fieldList = [
	{
		"label" : "User Id",
		"id"   : "id_userId",
		"value": "*** fill in valid user id ***",
		"xmlTag": "userId",
		"description": "Internal identifier for corresponding 'user' record associated with driver."
	},
	{
		"label" : "Carrier",
		"id"   : "id_carrier",
		"value": "UPS",
		"xmlTag": "carrier",
		"description": "Name of carrier"
	},
	{
		"label" : "Certified",
		"id"   : "id_certified",
		"value": "false",
		"xmlTag": "certified",
		"description": "True if this record has been certified by driver."
	},
	{
		"label" : "Co-Driver's Name",
		"id"   : "id_codrivername",
		"value": "Joe Smith",
		"xmlTag": "coDriverName",
		"description": "Name of co-driver in vehicle"
	},
	{
		"label" : "Cycle",
		"id"   : "id_cycle",
		"value": "US60hr7days",
		"xmlTag": "cycleUsa",
		"description": "Indication of type of driving cycle associated with this record.  Value is either 'US60hr7days' or 'US70hr8days'."
	},
	{
		"label" : "Date",
		"id"   : "id_date",
		"value": "2017-03-10",
		"xmlTag": "logDate",
		"description": "Date of activity defined in this record."
	},
	{
		"label" : "Driver Email",
		"id"   : "id_driveremail",
		"value": "bill@smith.com",
		"xmlTag": "driverEmail",
		"description": "Email address of driver.  This should correspond to the email associated with the User Id field."
	},
	{
		"label" : "Driver Name",
		"id"   : "id_drivername",
		"value": "Bill Smith",
		"xmlTag": "driverName",
		"description": "Full name of driver"
	},
	{
		"label" : "Driver Phone",
		"id"   : "id_driverphone",
		"value": "800-555-1212",
		"xmlTag": "driverPhone",
		"description": "Contact number for driver"
	},
		{
		"label" : "Exceptions",
		"id"   : "id_exceptions",
		"value": "None",
		"xmlTag": "exceptions",
		"description": ""
	},
	{
		"label" : "Time Zone",
		"id"   : "id_timezone",
		"value": "EDT",
		"xmlTag": "timeZone",
		"description": "Three letter code for central office time zone, e.g., PST, MST, CST, EST"
	},
	{
		"label" : "Home Terminal Address",
		"id"   : "id_hometerminaladdress",
		"value": "123 Main St.",
		"xmlTag": "homeTerminalAddress",
		"description": "Full address of home terminal"
	},
	{
		"label" : "Begin Odometer",
		"id"   : "id_beginodometer",
		"value": "12345",
		"xmlTag": "beginOdometer",
		"description": "Odometer reading at start of day"
	},
	{
		"label" : "End Odometer",
		"id"   : "id_endodometer",
		"value": "12456",
		"xmlTag": "endOdometer",
		"description": "Odometer reading at end of day"
	},
	{
		"label" : "Odometer Units",
		"id"   : "id_odometerunits",
		"value": "MILES",
		"xmlTag": "odometerUnits",
		"description": "Units for measuring distance, either MILES or KMS"
	},
	{
		"label" : "Shipping Docs Manifest Number",
		"id"   : "id_shippingmanifest",
		"value": "4321",
		"xmlTag": "shippingDocsManifestNo",
		"description": "Document Manifest Number"
	},
	{
		"label" : "Shipping Docs Shipper Commodity",
		"id"   : "id_shippingcommodity",
		"value": "Shipper or Commodity",
		"xmlTag": "shippingDocsShipperCommodity",
		"description": ""
	},
	{
		"label" : "Trailer Id",
		"id"   : "id_trailerid",
		"value": "345",
		"xmlTag": "trailerId",
		"description": "Identifying information for trailer"
	},
	{
		"label" : "Vehicle Id",
		"id"   : "id_truckid",
		"value": "4321",
		"xmlTag": "vehicleId",
		"description": "Identifying information for truck"
	},
];

// settings specific to "user" object
var collectionTag = "driverDailies";
var itemTag = "driverDaily";
var api = "/api/v2/driverDailies";
var buttonLabel = "Create New Driver Daily Record";

// modify the parameters below to reflect specific environment.

var user = "admin@myaccount.com";
var pwd = "admin";
createInputs(fieldList, buttonLabel, api, collectionTag, itemTag, user, pwd);