var fieldList = [
	{
		"label" : "User Id",
		"id"   : "id_userId",
		"value": "** fill in with valid user id **",
		"xmlTag": "userId",
		"description": "Internal identifier for corresponding 'user' record associated with driver."
	},
	{
		"label" : "VIN",
		"id"   : "id_vin",
		"value": "VEH-0000000000001",
		"xmlTag": "vin",
		"description": "VIN of equipment used."
	},
	{
		"label" : "Record Status",
		"id"   : "id_recordstatus",
		"value": "Active",
		"xmlTag": "recordStatus",
		"description": "Status of the driver history record."
	},
	{
		"label" : "Username",
		"id"   : "id_username",
		"value": "johndoejr@mail.com",
		"xmlTag": "username",
		"description": "Email address of the current user."
	},
	{
		"label" : "Duty",
		"id"   : "id_duty",
		"value": "OnDuty",
		"xmlTag": "eventType",
		"description": "Current driving state.  One of Driving, OnDuty, OffDuty, SleeperBerth"
	},
	{
		"label" : "Record Origin",
		"id"   : "id_recordorigin",
		"value": "Driver",
		"xmlTag": "recordOrigin",
		"description": "Origin of the driver history record."
	},
	{
		"label" : "Event Time",
		"id"   : "id_eventtime",
		"value": "2017-03-10T00:00:00",
		"xmlTag": "eventTime",
		"description": "Date and time of status change expressed as YYYY-MM-DDTHH:MM:SS"
	}
];

// settings specific to "user" object
var collectionTag = "driverHistories";
var itemTag = "driverHistory";
var api = "/api/v2/driverHistories";
var buttonLabel = "Create New Driver History Record";

// modify the parameters below to reflect specific environment.

var user = "admin@myaccount.com";
var pwd = "admin";
createInputs(fieldList, buttonLabel, api, collectionTag, itemTag, user, pwd);