var fieldList = [
	{
		"label" : "Full Address",
		"id"   : "id_fullAddress",
		"value": "123 Main St. Chicago, IL, 60501",
		"xmlTag": "fullAddress",
		"description": "Full street address of job site"
	},
	{
		"label" : "Job Site Name",
		"id"   : "id_name",
		"value": "Acme, Inc.",
		"xmlTag": "name",
		"description": "Name of Job Site"
	},
	{
		"label" : "Street",
		"id"   : "id_street",
		"value": "123 Main St.",
		"xmlTag": "street",
		"description": "Street portion of address (number and street name)"
	},
	{
		"label" : "City",
		"id"   : "id_city",
		"value": "Chicago",
		"xmlTag": "city",
		"description": "City portion of Job Site"
	},
	{
		"label" : "State",
		"id"   : "id_state",
		"value": "Illinois",
		"xmlTag": "state",
		"description": "State portion of Job Site"
	},
	{
		"label" : "Postal Code",
		"id"   : "id_postalCode",
		"value": "60501",
		"xmlTag": "postalCode",
		"description": "Zip or Postal code of Job Site"
	},
	{
		"label" : "Country",
		"id"   : "id_country",
		"value": "USA",
		"xmlTag": "country",
		"description": "Country of Job Site"
	},
	{
		"label" : "Note",
		"id"   : "id_note",
		"value": "Random Text about Job Site",
		"xmlTag": "note",
		"description": "Arbitrary text field used for notes/comments about Job Site"
	}
];

// settings specific to "jobsite" object
var collectionTag = "jobSites";
var itemTag = "jobSite";
var api = "/api/v2/jobSites";
var buttonLabel = "Create New Job Site";

// modify the parameters below to reflect specific environment.

var user = "admin@myaccount.com";
var pwd = "admin";
createInputs(fieldList, buttonLabel, api, collectionTag, itemTag, user, pwd);