var fieldList = [
	{
		"label" : "Description",
		"id"   : "id_description",
		"value": "description of work to be performed",
		"xmlTag": "description",
		"description": "Text overview of work order"
	},
	{
		"label" : "User Id",
		"id"   : "id_userId",
		"value": "*** replace with valid user id ***",
		"xmlTag": "userId",
		"description": "Internal id of the 'user' object corresponding to the person assigned to perform this work order."
	},
	{
		"label" : "Job Site Id",
		"id"   : "id_jobsiteId",
		"value": "*** replace with valid job site id ***",
		"xmlTag": "jobSiteId",
		"description": "Internal id of the 'jobSite' object corresponding to the site where this work order is to be performed."
	},
	{
		"label" : "Completed Time",
		"id"   : "id_completedtime",
		"value": "1970-01-01T00:00:00.000Z",
		"xmlTag": "completedTime",
		"description": "Target completion time for work order"
	},
	{
		"label" : "Requested Start Time",
		"id"   : "id_requestedstarttime",
		"value": "2017-03-10T00:00:00.000Z",
		"xmlTag": "requestedStartTime",
		"description": "Target start time for work order"
	}
];

// settings specific to "Workorder" object
var collectionTag = "workOrders";
var itemTag = "workOrder";
var api = "/api/v2/workOrders";
var buttonLabel = "Create New Work Order";

// modify the parameters below to reflect specific environment.

var user = "admin@myaccount.com";
var pwd = "admin";
createInputs(fieldList, buttonLabel, api, collectionTag, itemTag, user, pwd);